This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 676293 - rebase postfix to something more recent.
rebase postfix to something more recent.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: postfix (Show other bugs)
5.6
Unspecified Linux
unspecified Severity medium
: rc
: ---
Assigned To: Jaroslav Škarvada
qe-baseos-daemons
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-09 06:24 EST by Gerrit Slomma
Modified: 2013-03-06 08:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-06 08:04:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gerrit Slomma 2011-02-09 06:24:18 EST
Description of problem:

postfix-version of RHEL5 ist very old (from August 2008) and ist not actively developed any more upstream, not even as a legacy-version - hence no more security-patches.

Version-Release number of selected component (if applicable):

postfix-2.3.3-2.1.el5_2

How reproducible:

everytime

Steps to Reproduce:
1. yum list postfix
2.
3.
  
Actual results:

postfix-2.3.3-2.1.el5_2

Expected results:

Rebase to the version 2.6.6 of RHEL6 since this version is actively developed upstream as a legacy-version, security-patches would be released.

Additional info:
Comment 4 Jaroslav Škarvada 2013-03-06 08:04:42 EST
Red Hat Enterprise Linux 5 entered Production 2 phase. The focus for minor releases during this phase lies on resolving urgent or high priority bugs. For more details see https://access.redhat.com/support/policy/updates/errata/. As this bug is not qualified as urgent or high priority it is closed with resolution WONTFIX. This issue is already fixed in Red Hat Enterprise Linux 6. If this issue is critical for your business you can escalate it through the support channel (http://www.redhat.com/support/).

Note You need to log in before you can comment on or make changes to this bug.